@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    font-style: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;	
}
body {
	background-color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}
/* -------------------------------------- HEADER ---------------------- */
#logo {
	text-align:center;
	margin:40px 0 12px 0;
}

/* -------------------------------------- LAYOUT ---------------------- */
#wrapper {
	width:100%;
	margin: 0 auto;
	background-color: #FFF;
}
.heroImg {
	width:100%;
	margin: 0;
	-ms-interpolation-mode: bicubic;
}	
#content {
	width: 980px;
	margin:0 auto;
	overflow:hidden;
}
.message {
	width: 78%;
	margin:0 auto;
	padding:32px 0 32px 0;
}

/* ------------------------------- TYPOGRAPHY ---------------------- */
p {
	font-size:.95em;
	color: #7a7a7d;
	line-height: 1.8;
	margin-bottom: 10px;
}

/* -------------------------------------- MISC ---------------------- */

img, img a {
	border:none;
	font-size: 0.85em;
	color: #7a7a7d;
}

/* -------------------------------------- FOOTER ---------------------- */
#footer {
	background-color: #4b4846;	
}
#addressBar {
	text-align:center;
	background-color:#80a2af;	
}
#addressBar ul {
	list-style-type:none;	
}
#addressBar ul li {
	display:inline-block;
	font-family: 'Rokkitt', serif;
	font-size: 1.3em;
	color:#FFF;
	padding: 18px 12px 18px 12px;	
}
#footerBase {
	background-color: #3d3b39;
	margin:28px 0 0 0;
}
#footerBaseInner {
	width:980px;
	margin: 0 auto;
	padding: 40px 0 48px 0;
	overflow:hidden;
}
#credits {
	text-align:center;
}
#credits ul {
	list-style-type:none;	
}
#credits ul li {
	display:inline-block;
	margin:0 6px 0 6px;
	font-size: 0.75em;
	line-height:20px;
	color: #8a8078;
}
#credits ul li a {
	color: #8a8078;
	text-decoration: none;
}
#credits ul li a:hover {
	text-decoration: underline;
}


@media only screen and (max-width : 1010px)
 {
#wrapper {
	width:100%;
}
#content {
	width:90%;	
}
#footerBaseInner {
	width:90%;
	padding: 40px 0 40px 0;
}
#credits {
	width:100%;
}
#credits ul li {
	display:list-item;
	margin:0;
	font-size: 0.7em;
}
 }
 
@media only screen and (max-width : 900px)
 {
html {
	-webkit-text-size-adjust:none;		
}	 
#logo img {
	width:70%;
	height:auto;
}
#addressBar ul li {
	font-size: 1.1em;	
}
 }
 
@media only screen and (max-width : 640px)
 {	 
#addressBar ul {
	padding: 12px 100px 15px 100px;	
}
#addressBar ul li {
	line-height:0.6;
	padding: 8px 7px 8px 7px;	
}
 }
 
@media only screen and (max-width : 480px)
 {
#logo {
	margin:28px 0 12px 0;
}
#logo img {
	width:100%;
}
.message {
	width: 88%;
	padding:26px 0 26px 0;
}
p {
	line-height: 1.6;
	margin-bottom: 7px;
}
#addressBar ul {
	padding: 12px 30px 15px 30px;	
}
 }